package com.ruoyi.system.domain.task.utils;

import java.io.Serializable;
import java.util.Date;

public class AccessToken implements Serializable {

    private String accessToken;

    private Date date;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
